/// <reference types="react" />
import { DialogProps } from '@mui/material/Dialog';
export interface CardProps {
    open: boolean;
    onClose: () => void;
    content: React.ReactElement | string | undefined;
    title: React.ReactElement | string | undefined;
    startIcon?: React.ReactNode;
    endIcon?: React.ReactNode;
    footerContent?: React.ReactElement | string | undefined;
}
declare const Card: React.FC<CardProps & DialogProps>;
export default Card;
