import React from 'react';
export interface IMenuProps {
    id: string;
    type: 'menuItem';
    label: string;
    dest: string;
    icon: string;
    submenus: IMenuProps[];
    menuPath?: string;
}
export interface IDividerProps {
    type: 'divider';
}
export interface ISideNavProps {
    menu: (IMenuProps | IDividerProps)[];
    onClick: (menuName: string) => void;
    selectionBgColor?: string;
    selectionColor?: string;
    defaultSelection?: string;
    logo?: any;
}
export declare const SideNav: React.FC<ISideNavProps>;
export default SideNav;
