import React from 'react';
export interface ItemMenuProps {
    id: string;
    label: string;
    onClick: () => void;
}
export interface DropdownMenuProps {
    items: ItemMenuProps[];
    label: string | React.ReactElement;
    endIcon?: React.ReactNode;
    variant?: "text" | "contained" | "outlined" | undefined;
}
declare const DropdownMenu: React.FC<DropdownMenuProps>;
export default DropdownMenu;
