import React from 'react';
export interface ITaskStep {
    stepNumber: number;
    stepName: string;
    status: string;
}
export interface ITaskProps {
    steps: ITaskStep[];
    id: string;
    name: string;
    assignToName?: string;
    department: string;
    creationDate: Date;
    dueDate: Date;
    lastModifyDate?: Date;
    daysSinceCreation?: number;
    status: string;
    priority: string;
}
export interface ITaskDetailsProps {
    task: ITaskProps;
}
export declare const TaskDetails: React.FC<ITaskDetailsProps>;
